@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
/*======================
           mb           
======================*/
@media screen and (max-width: 768px) {
	#topic{
		padding-top: 7px;
		background-color: #fff;
	}
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		margin: 0 auto 0;
		padding: 0 0 20px 0;
		font-size:13px;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }


	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		color: #5d4039;
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;
		padding-bottom: 10px;
		background-size: 26px auto, 26px auto;
		background-position: 0 0 , 100% 0;
		background-repeat: repeat-y , repeat-y;
	}
	#topic p,#topic li{
		line-height:1.7em;
		margin:0;
		font-size:14px;
		text-align:left;
	}
	#topic h2{
		text-align: center;
		margin: 0 auto 15px;
	}
	#topic h3{
		margin-bottom: 15px;
		font-size:1.1em;
		font-weight: bold;
		letter-spacing: 0.1em;
		line-height:1.7em;
		color:#5d4039;
	}
	.content-main h1,
	.content-main h2,
	.content-main h3,
	.content-main h4,
	.content-main h5{
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;
		line-height:1.65em;
	}
	/*--------------------------- prologue_area */
	#topic #prologue_area{
		margin: 0 auto;
		padding: 20px 20px 25px;
		background: #f7d0cf;
	}
	#topic #prologue_area .outer_box .img_box img{
		width:90%;
		margin:0 5%;
	}
	#topic #prologue_area .outer_box .txt_box h2#about{
		font-size: 1.5em;
		font-weight: bold;
		line-height: 1.55em;
		text-align: center;
		margin:20px 0;
		letter-spacing: 0.05em;
		color: #5d4039;
	}
	#topic #prologue_area .outer_box .txt_box img{
		width:60%;
		margin:10px 20% 30px;
	}
	#topic #prologue_area p{
		margin-bottom: 15px;
	}
	/*--------------------------- whatis_area */
	#topic #whatis_area{
		margin: 0 auto;
		padding: 20px 20px 25px;
		background: #eedec6;
	}
	#topic #whatis_area figure{
		margin-bottom: 20px;
	}
	#topic #whatis_area p {
		margin: 0 auto 20px;
	}	
	/*--------------------------- features */
	#topic #features{
		margin: 0 auto;
		padding: 20px 20px 40px;
		background: #dadbae;
		text-align: center;
	}
	#topic #features figure{
		margin:auto;
	}
	/*--------------------------- color_area */
	#topic #color_area{
		margin: 0 auto;
		padding: 20px;
		background: #ffefdf;
		text-align: center;
	}
	#topic #color_area img{
	 	margin-bottom:10px;
	}
	/*--------------------------- recipe_area */
	#topic #recipe_area{
		margin: 0 auto;
		padding: 20px;
		background: #fdd8c5;
		text-align: center;
	}
	#topic #recipe_area figure{
		margin-bottom: 20px;
	}
	#topic #recipe_area p {
		margin: 0 auto 20px;
	}
	#topic #recipe_area .attention{
		margin:0 auto 20px;
		padding:25px;
		background-color:#fff;
		border-radius: 10px;
	}
	#topic #recipe_area .attention p{
		margin:0 auto;
	}
	/*--------------------------- product_area */
	#topic #product_area{
		margin: 0 auto;
		padding:20px;
		background: #ece3ac;
		text-align: center;
	}
	#topic #product_area h3{
		text-align: center;
		font-size:1.3em;
	}
	#topic #product_area figure{
		margin-bottom: 20px;
	}
	#topic #product_area p{
		text-align: center;
	}
	#topic #product_area p.price{
		display: block;
		font-size:1.2em;
		margin-top:20px;
	}
	

	/*-------------------------------------- buttons */

	#topic .ecbutton {
		width: 80%;
		margin: 20px auto;
	}
	#topic .ecbutton + p{
		text-align: center;
		color: #fff;
	}
	#topic .ecbutton a {
		display: block;
		color: #fff;
		background-color: #583e1e;
		padding: 15px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 50px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 14px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 4px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a >span {
		color: #fff;
		font-size: 15px;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 0 0 30px;
		position: relative;
	}
	#topic .ecbutton a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 60%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

}

/*======================
           pc          
======================*/
@media print, screen and (min-width: 769px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }



	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		color: #5d4039;
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;
	}
	#topic .content-main img{
		display: block;
	}
	#topic p{
		line-height: 1.75em;
		margin:0 0 15px 0;
		font-size:15px;
		color:#5d4039;
	}
	#topic img{
	 margin:auto;
	}
	#topic h2 img{
	 height:65px;
	 margin:0 auto 40px;
	}
	#topic h3{
		margin-bottom: 20px;
		font-size:1.2em;
		font-weight: bold;
		letter-spacing: 0.1em;
	}
	.content-main h1,
	.content-main h2,
	.content-main h3,
	.content-main h4,
	.content-main h5{
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;
		line-height:1.65em;
	}

	/*-------------------------------------- header */

	#topic header {
		width: 100%;
	}
	
	/*--------------------------- prologue_area */
	#topic #prologue_area{
		margin: 0 auto;
		padding:20px 40px;
		background: #f7d0cf;
	}
	#topic #prologue_area .outer_box{
		display: flex;
		flex-direction: row-reverse;
		justify-content: space-between;
	}
	#topic #prologue_area .outer_box img{
		width: 480px;
	}
	#topic #prologue_area .outer_box .txt_box{
		width: 380px;
	}
	#topic #prologue_area .outer_box .txt_box h2#about{
		font-size: 1.5em;
		font-weight: bold;
		line-height: 1.55em;
		letter-spacing: 0.05em;
		margin:40px auto;
	}
	#topic #prologue_area .outer_box .txt_box img{
		width:300px;
		margin:40px 0;
	}
	/*--------------------------- whatis_area */
	#topic #whatis_area{
		margin: 0 auto;
		padding: 40px 0 70px;
		background: #eedec6;
		text-align: center;
	}
	#topic #whatis_area figure{
		margin: 0px 0 30px;
	}
	#topic #whatis_area p {
		margin: 0 auto 30px;
		text-align: center;
	}

	/*--------------------------- features */
	#topic #features{
		margin: 0 auto;
		padding: 40px 0 70px;
		background: #dadbae;
		text-align: center;
	}
	#topic #features figure{
		margin:auto;
		
	}

	/*--------------------------- color_area */
	#topic #color_area{
		margin: 0 auto;
		padding: 40px 0 70px;
		background: #ffefdf;
		text-align: center;
	}
	#topic #color_area img{
	 	margin-bottom:40px;
	}

	/*--------------------------- recipe_area */
	#topic #recipe_area{
		margin: 0 auto;
		padding: 40px 0 70px;
		background: #fdd8c5;
		text-align: center;
	}
	#topic #recipe_area figure{
		margin: 0px 0 30px;
	}
	#topic #recipe_area p {
		margin: 0 auto 30px;
		text-align: center;
	}

	#topic #recipe_area .attention{
		width: 500px;
		background-color:#fff;
		border-radius: 20px;
		padding: 25px;
		margin:0 auto;
	}
	#topic #recipe_area .attention p{
		text-align: left;
		margin:0 auto;
	}
	
	
	/*--------------------------- product_area */
	#topic #product_area{
		margin: 0 auto;
		padding: 40px 0 70px;
		background: #ece3ac;
		text-align: center;
	}
	#topic #product_area h3{
		text-align: center;
		color :#5d4039;
	}
	#topic #product_area figure{
		margin-bottom: 40px;
	}
	#topic #product_area p{
		display: inline-block;
		text-align: center;
		color :#5d4039;
	}
	#topic #product_area p.price{
		display: block;
		text-align: center;
		font-weight: bold;
		font-size: 1em;
	}
	
	/*-------------------------------------- buttons */

	#topic .ecbutton {
		width: 420px;
		margin: 20px auto 5px;
	}
	#topic .ecbutton + p{
		text-align: center;
		color: #fff;
	}
	#topic .ecbutton a {
		display: block;
		color: #fff;
		background-color: #5d4039;
		padding: 15px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		border-radius: 30px;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 14px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 4px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a >span {
		color: #fff;
		font-size: 15px;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 0 0 30px;
		position: relative;
	}
	#topic .ecbutton a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 60%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

}
